<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Dormi fino alle 5 del mattino" option1="Dormi fino a mezzogiorno" option2="Dormi fino alle 5 del pomeriggio" option3="Dormi fino a mezzanotte" option4="Non dormire." />

	
	
</SubtitleCollection>